
/* --------------------------------------
   LOGO FONTS 
   -------------------------------------- */  

@font-face {
    font-family: 'bitterbold';
    src: url('../fonts/bitter-bold-webfont.woff2') format('woff2'),
         url('../fonts/fonts/bitter-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'anaheimregular';
    src: url('../fonts/fonts/anaheim-regular-webfont.woff2') format('woff2'),
         url('../fonts/fonts/anaheim-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
	
/* --------------------------------------
   Body
   -------------------------------------- */
body, html { overflow-x:hidden !important; }
a, a:hover {color: inherit;}
a[href^=tel] { color: inherit; text-decoration: none; } 
body {
		font-family:"tahoma", Times, serif; color: #333; background-color: #fff;	
		font-size: 18px;
	background-image:url(../images/goodlettsville-locksmith_52.jpg); 
	background-repeat:no-repeat; background-position: center top;	
	overflow-x: hidden; }

h1 {font-size: 36px; font-family: 'anaheimregular'; font-weight: bold; color: 111}
h2, h3, h4, h5, h6 {font-size: 30px; font-family: 'anaheimregular'; font-weight: bold;}

a, a:hover { 
	color: #333; transition: all 0.2s ease-in-out 0s;}

p {	font-family:"tahoma", Times, serif; text-shadow:none;  font-size:18px;}

div.container {	
	position:relative;}

.floatLeft { float:left}
.floatRight { float:right}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.section_edit_area-padding_around {padding: 1vh 7vw;}
#section_edit_area-main_heading_bg {}


/* --------------------------------------
   logo
   -------------------------------------- */
.navbar-brand p > a{color:#f4f4f4}	 
.navbar-brand p > a:hover{color:#ffff; text-decoration: underline}	 
.navbar-brand h1{font-family: 'bitterbold';
	font-size: 25px; 
	text-shadow: 1px 3px 1px rgba(0, 0, 0, 0.2);  
	font-weight: bolder;  text-transform: uppercase;
	color:#fc8506; margin: 0;}

.navbar-brand a{
	color:#fc8506; }
.navbar-brand p{color:#fff; text-align: left; font-family: 'anaheimregular'; font-size: 22px; font-weight: bold;}

.navbar-brand { 
margin-bottom: 10px; 
	padding:0}	

/* --------------------------------------
   Navigation
   -------------------------------------- */
.navbar-inverse{
	background:none !important;
	border-bottom:none; 	transition: all 0.2s ease-in-out 0s;	
	font-family: 'anaheimregular';}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { 
	color:#000; 
	background:#fec281;
	font-family: 'anaheimregular';text-shadow:none; }
	
.navbar-inverse .navbar-nav > li > a{
	font-family: 'anaheimregular'; background:#fcd3a7;
	 padding:15px;  text-shadow:none;	
transition: all 0.2s ease-in-out 0s;
	 font-size:20px;

	 color: #fff}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
      color: #000; background: #fcd3a7;   font-size:20px;  padding:15px;
		  text-decoration:underline;}

.navbar { 
	margin-bottom:0; }
	
.navbar .navbar-nav {
  display: inline-block;
  float: none; background: #dc7303; 
  vertical-align: top;}

.navbar .navbar-collapse {
  text-align: center;}

/* --------------------------------------
   Section 1 Banner
   -------------------------------------- */
.banner-wallpaper {background: none !important}
#banner{
	margin:0px auto; 
    width: 100%; 
   	background-size: auto;
	position:relative; }

#bootstrap-menu{
    -webkit-transition:all 0.3s 0s ease-in-out;
    transition:all 0.3s 0s ease-in-out; margin:0;
	   font-family:"tahoma", Times, serif; font-weight:bold; }	


.section_edit_area-1_banner_main{padding: 1vh 9vw;}

.section_edit_area-1_banner_main___right {background: #111111; padding: 55px; color: #fff; text-align: left;
-webkit-border-radius: 30% 70% 70% 30% / 30% 30% 70% 70% ;
-moz-border-radius:30% 70% 70% 30% / 30% 30% 70% 70% ;
border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%; 
	
	-webkit-box-shadow:35px 23px 0px 0px rgba(0, 0, 0, 0.2);  
							-moz-box-shadow:15px 13px 0px 0px rgba(0, 0, 0, 0.2);
							 box-shadow:  15px 13px 0px 0px rgba(0, 0, 0, 0.2);}
.section_edit_area-1_banner_main___right h6 a:hover{color:#fff;}
.section_edit_area-1_banner_main___right h6 a{color:#ccc;  font-size: 22px; font-weight: bold;}
.section_edit_area-1_banner_main___right p{color:#f4f4f4}
.section_edit_area-1_banner_main___right hr{background: #000; color:#000; height: 10px; border: none}
.section_edit_area-1_banner_main___right h5 {font-size: 30px; font-weight: bold;}
.section_edit_area-1_banner_main___right a{color:#ffb72d}
.section_edit_area-1_banner_main___right a:hover{color:#5bbaf8; }
.section_edit_area-1_banner_main___right {float: right; margin: 10px 30px 30px; width: 500px; height: auto;}
.section_edit_area-1_banner_main___right_cc{width: 180px; height:25px }
.section_edit_area-1_banner_main___right_social_media{width: 100px; margin: 0 auto}
.section_edit_area-1_banner_main___right_social_media_IMG{border-radius: 5px; width: 40px !important; height: auto; padding: 5px; display: inline-block;}
.section_edit_area-1_banner_main___right_social_media:hover{opacity: 0.8;}
.section_edit_area-1_banner_main___left img{padding: 10px;border-radius: 50px; }
.section_edit_area-1_banner_main___left h5{text-align: left;font-size: 30px; font-weight: bold; padding: 15px 25px; background: rgba(0, 0, 0, 0.65); width: 400px; color: #f4f4f4; border-radius: 50px; }
.section_edit_area-1_banner_main___left_padding {padding:10px}
.section_edit_area-1_banner_main___left img:hover {
  -webkit-animation: swing 1s ease;
        animation: swing 1s ease;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
filter:grayscale(100%);}

.footerphone {background: #111; padding: 10px; font-size: 25px; text-align: center; color: #fff;}
.footerphone a:hover {color:#fcd3a7}
.footerphone a{color:#fff}
/* --------------------------------------
  Section 2 content text 1
   -------------------------------------- */

.section_edit_area-2 {padding: 15px;}
.section_edit_area-2_bg h1{ 
	padding:0; 	
	font-size:36px; 
	color:#111;}



.section_edit_area-2_responsive-video {
    position: relative;
    padding-bottom: 50%;
    padding-top: 30px; overflow: hidden;
}

.section_edit_area-2_responsive-video iframe,
.section_edit_area-2_responsive-video object,
.section_edit_area-2_responsive-video embed {
    position: absolute; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* --------------------------------------
   Section 3 - content text 2 (red)
   -------------------------------------- */
.section_edit_area-red {padding: 25px; color:#111;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f4f4f4+74,c11622+74 */
background: #f4f4f4; /* Old browsers */
background: -moz-linear-gradient(45deg,  #f4f4f4 74%, #eeeeee 74%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #f4f4f4 74%,#eeeeee 74%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #f4f4f4 74%,#eeeeee 74%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

margin:20px 0;

}
.section_edit_area-red a:hover{color:#844202;}
.section_edit_area-red a, .section_edit_area-red p, .section_edit_area-red ul, .section_edit_area-red li, .section_edit_area-red h2, .section_edit_area-red h3, .section_edit_area-red h4{color:#333;}
.section_edit_area-red ul{ margin-left: 30px;}
.section_edit_area-red li{list-style:square;}
.section_edit_area-red img {float: right; margin: 10px 30px 30px; width: 400px; height: auto;}
.section_edit_area-padding_top_bottom{margin:20px 0;}
	
/* --------------------------------------
   Section 4 - content text 3 (gray)
   -------------------------------------- */
.section_edit_area-gray {padding: 25px; 
background: #fff; box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;

}

.section_edit_area-gray a:hover{color:#844202;}
.section_edit_area-gray a, .section_edit_area-gray p, .section_edit_area-gray ul, .section_edit_area-gray li, .section_edit_area-gray h2, .section_edit_area-gray h3, .section_edit_area-gray h4{color:#333;}
.section_edit_area-gray ul{ margin-left: 30px; }
.section_edit_area-gray li{list-style:square;}
.section_edit_area-gray img {float: right; margin: 10px 30px 30px; width: 400px; height: auto;}


.section_edit_area-radius {border-radius: 30px 30px 30px 30px}

/* --------------------------------------
   Section Testimonials
   -------------------------------------- */
	.section_edit_area-texti_readmore { 
position: relative; 
}
.section_edit_area-texti_readmore a:hover{background: #333; color: #ccc !important}
.section_edit_area-texti_readmore a {background: #111; padding: 5px 20px; color:#fff !important;
position: absolute; text-transform: lowercase; transition: all 0.2s ease-in-out 0s;
bottom: 0px;
right: 0px;}
.section_edit_area-testimainbg{ color:#e1cca4;
background: #1d1614; /* Old browsers */
background: -moz-linear-gradient(top,  #1d1614 0%, #2b211d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1d1614 0%,#2b211d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1d1614 0%,#2b211d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d1614', endColorstr='#2b211d',GradientType=0 ); /* IE6-9 */ padding: 10px 15px}
.section_edit_area-testistylebg h6{ color:#fff; }
.section_edit_area-testistylebg{  padding: 10px 20px; }
.section_edit_area-testistyle strong {color:#ffb72d}
.section_edit_area-testistyle {min-height: 380px; margin-bottom: 10px;}
.section_edit_area-testistyle {padding: 10px 15px; color:#ccc; background: #3f302b;}
.section_edit_area-testistyle h5{font-size: 20px; color: #fff}

.section_edit_area-testimainpage li:nth-child(even) {
  background:rgba(0, 0, 0, 0.1); padding: 15px; list-style: none; text-shadow: 1px 1px 1px #fff;
}
.section_edit_area-testimainpage h5{font-size: 16px; font-weight: bold}
.section_edit_area-testimainpage li{list-style: none;}

.section_edit_area-testimainpage ul{padding: 5px ;}
/* --------------------------------------
   Section contact
   -------------------------------------- */
.section_edit_area-contact {
background: #001111; /* Old browsers */
background: -moz-linear-gradient(45deg,  #001111 39%, #ffffff 39%, #001111 39%, #f4f4f4 39%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #001111 39%,#ffffff 39%,#001111 39%,#f4f4f4 39%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #001111 39%,#ffffff 39%,#001111 39%,#f4f4f4 39%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001111', endColorstr='#f4f4f4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



 padding: 10px;}
.section_edit_area-contact_logo h5{font-family: 'bitterbold';
	font-size: 21px;  display: inline-block;
	text-shadow: 1px 3px 1px rgba(0, 0, 0, 0.2);  
	font-weight: bolder;  text-transform: uppercase;
	color: #fff; }

.section_edit_area-contact h6{color:#111; font-size: 25px; display: inline-block;}

.section_edit_area-contact_phone a{  text-align: center; font-size: 25px; font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	color:#fff !important; text-transform: uppercase;

background: #666; border-left:10px solid #333;
    font-family: 'anaheimregular';
	  display: flex; 
  justify-content: center; 
	transition: all 0.2s ease-in-out 0s !important;	
  align-items: center; 
	padding: 10px;}


.section_edit_area-contact_phone a:hover{	
background: #111;     font-family: 'anaheimregular';
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); 
	color:#fff !important;
}


/* --------------------------------------
   Section footer services
   -------------------------------------- */
.section_edit_area-footer_services_action_bg { padding-top:25px; padding-bottom: 25px;
background-image:url(../images/goodlettsville-locksmith_01_01.png); 
	background-repeat:no-repeat; background-position: center top;	
	overflow-x: hidden;}
.section_edit_area-footer_services_action_bg h5{text-align: center; font-size: 36px;}
.section_edit_area-_service_footer{box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px; padding: 30px; margin-top: 35px; margin-bottom: 40px; background: #fff; text-align: left; font-size: 20px; color: #666;}
.section_edit_area-_service_footer hr{background: #f4f4f4; height: 5px; border: none;}
.section_edit_area-_service_footer h5{text-align: left; font-size: 25px; color: #111;}


.carousel-indicators li {
   background-color: rgba(0, 0, 0, 0.2);
    border: medium none;
    border-radius: 27px;
     height:10px;
    margin: 0;
    padding: 0;
    width: 25px;}
	
.carousel-indicators .active {
	background-color:#333; 
	border:1px solid rgba(0, 0, 0, 0.1);   
	height: 10px;
	margin: 0;
	width: 25px;}
.carousel-indicators {bottom:-5%}

/* --------------------------------------
   Section footer links
   -------------------------------------- */
 #section_edit_area-footer {
	 background:#222222;
	 text-align:center;
	 color:#cccccc;
  -moz-box-shadow:   inset 10px 10px 50px #000000;
   -webkit-box-shadow: inset 10px 10px 50px #000000;
   box-shadow:         inset 10px 10px 50px #000000;
	 padding:15px; 
	 		   }
		   
#section_edit_area-footer strong {font-family: 'bitterbold';color:#fff; text-transform: uppercase;}
	 
.section_edit_area-footer_text_links a{color: #fff; transition: all 0.2s ease-in-out 0s;}
.section_edit_area-footer_text_links a:hover{color:#fff; text-decoration: underline;}
	
 /* footer Schema */ 
#section_edit_area-schema {
	
	margin: 10px 0;
	 color:#ccc; padding: 10px 20px;	 }
#section_edit_area-schema a{color:#ccc;} 			  
#section_edit_area-schema h2{ font-family: 'anaheimregular';
	color:#ccc; 

	margin:0;
	}
#section_edit_area-schema strong{	 font-family: 'anaheimregular'; color: #ccc; letter-spacing: 1px;}
.section_edit_area-schema_add_mapSection div {
	display: inline;}


/* --------------------------------------
News page
-------------------------------------- */
.section_edit_area-News a:hover{font-size: 22px;}
.section_edit_area-News a{font-size: 22px; color: #222; }
.section_edit_area-News li:nth-child(even) > a{color:#000;  }



/* --------------------------------------
BackToTop button css 
-------------------------------------- */
#scrolltop {
	position:fixed;
	right:0px;
	bottom:20px;
	cursor:pointer;
	width:50px;
	height:50px;
	background-color:rgba(0, 0, 0, 0.7);
	text-indent:-9999px;
	display:none;}
	
#scrolltop span {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-8px;
	margin-top:-12px;
	height:0;
	width:0;
	border:8px solid transparent;
	border-bottom-color:#ffffff}
	
#scrolltop:hover {
	background-color:rgba(0, 0, 0, 0.9);
	opacity:1;filter:"alpha(opacity=100)";
	-ms-filter:"alpha(opacity=100)";}
	

/* --------------------------------------
   animation
   -------------------------------------- */

  
@keyframes pop-in {
    0% { opacity: 0;transform: scale(0.1); }
    100% { opacity: 0.3;transform: scale(1); }
}


.popin1 {
    animation: pop-in 0.2s ease;
}


@-webkit-keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
       transform: translateX(-5px);
    } 
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}


@media screen and (max-width: 1318px) {	
		.navbar-brand h1{font-size:20px;} 
	h2, h3, h4, h5, h6 {font-size: 26px;}
	.section_edit_area-1_banner_main___right a {font-size: 25px}
	.section_edit_area-1_banner_main___right {width: 400px;}

	.navbar-inverse.sticky {top:0;
            position: fixed;
            line-height: 40px;
            height: 90px;  
	font-size:17px;
            width: 100%;          
		background:rgba(0, 0, 0, 0.9) !important;
            text-align: left;
        
					 }	

.navbar-inverse.sticky .navbar-nav > li > a{  text-shadow:none;	
font-size:17px;  padding:15px;
 }
.navbar-inverse.sticky .navbar-nav > .active > a, .navbar-inverse.sticky .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { 	color:#000;
		   font-family: 'anaheimregular'; text-shadow:none; }
	.navbar-inverse.sticky .navbar-nav{margin: 0; 	font-size:17px; }	
	.section_edit_area-1_banner_main___right p {font-size: 14px;}
	
	.navbar-inverse .navbar-nav > li > a:hover {font-size:17px;}
.navbar-inverse .navbar-nav > li > a{
	   font-family: 'anaheimregular'; background:none;
	font-size:17px;  padding:15px; }
	.section_edit_area-contact h6 {font-size: 20px;}
	.section_edit_area-contact_logo h5 {font-size: 18px;}
	.section_edit_area-contact_phone a {font-size: 20px;}
	.navbar-brand p {font-size:14px;}
}

/* Small screen laptop and pc */
@media screen and (max-width: 1123px) {.navbar-brand h1{font-size: 18px;}
	.section_edit_area-1_banner_main___right {width: 350px;}
	.section_edit_area-1_banner_main___right h5 {font-size: 18px;}
	.section_edit_area-1_banner_main___right h6 a {font-size: 16px;}
	.section_edit_area-gray img {width: 350px;}
	.section_edit_area-red img {width: 350px;}
	.navbar-brand p {font-size: 16px;}
	.section_edit_area-1_banner_main___left h5 {font-size: 25px;}
	.section_edit_area-1_banner_main___right p {font-size: 12px}
}


@media screen and (max-width:1033px) {.navbar-brand h1{font-size: 17px;} 

	
}
  
@media screen and (max-width:1003px) {.navbar-brand h1{font-size:20px;}
	.navbar-nav{margin:0; background:rgba(0, 0, 0, 0.4) !important; border-radius: 30px;}
	.navbar-inverse.sticky {top:0;
            position: fixed;
            line-height: 40px;
            height: 120px;  
	font-size:16px;
            width: 100%;          
		background:rgba(0, 0, 0, 0.9) !important;
            text-align: left;
        
					 }	
	
.navbar-inverse.sticky .navbar-nav > li > a{  text-shadow:none;	
font-size:16px;  padding:10px;
 }
.navbar-inverse.sticky .navbar-nav > .active > a, .navbar-inverse.sticky .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { 	color:#000; font-size:16px; 
		   font-family: 'anaheimregular'; text-shadow:none; }
	.navbar-inverse.sticky .navbar-nav{margin: 0; border-radius: 30px;}	
	
.navbar-inverse .navbar-nav > li > a{border-radius: 30px;
	   font-family: 'anaheimregular'; background:none;
	font-size:16px;  padding:10px; }
	
	.navbar-inverse .navbar-nav > li > a:hover {font-size:16px; padding:10px;}
}
@media screen and (max-width:980px) {		
	.navbar-brand h1{font-size:20px;} 
		.section_edit_area-gray img {width: 250px;}
	.section_edit_area-red img {width: 250px;}
	.section_edit_area-contact_phone a {font-size: 18px;}
	.section_edit_area-footer_services_action_bg {padding: 10px 0;}
	.section_edit_area-1_banner_main___right {width: 300px;}
}

/* Landscape phone to portrait tablet */
@media screen and (max-width: 767px) {
	.section_edit_area-red {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f4f4f4+74,c11622+74 */
background: #f4f4f4; /* Old browsers */
background: -moz-linear-gradient(45deg,  #f4f4f4 87%, #eeeeee 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #f4f4f4 87%,#eeeeee 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #f4f4f4 87%,#eeeeee 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	}.section_edit_area-1_banner_main___right_social_media img{width: auto; float: left; margin: 5px auto  }
	.footerphone a{font-size: 18px;}
	
	.section_edit_area-footer_services_action_bg { 
		background-image:url(../images/goodlettsville-locksmith_01_01a.png); }
	body {		
	background-image:url(../images/goodlettsville-locksmith_51a.jpg); }
	.section_edit_area-Phone_visible_area_bg {background: #333; padding: 25px; color: #fff;
-webkit-border-radius: 30% 70% 70% 30% / 30% 30% 70% 70% ;
-moz-border-radius:30% 70% 70% 30% / 30% 30% 70% 70% ;
border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%; 
	width: 500px; margin: 1vh 7vw; font-size: 20px;  text-align: center;
	-webkit-box-shadow:35px 23px 0px 0px rgba(0, 0, 0, 0.2);  
							-moz-box-shadow:15px 13px 0px 0px rgba(0, 0, 0, 0.2);
							 box-shadow:  15px 13px 0px 0px rgba(0, 0, 0, 0.2);}
	.section_edit_area-Phone_visible_area_bg img{width: 150px; height: auto}
	.section_edit_area-Phone_visible_area_bg a:hover{color: #fff; text-decoration: underline}
	.section_edit_area-1_banner_main___right h5{margin: 5px 20px;}
	.section_edit_area-footer_services_shadow {padding: 10px 30px;}
	.section_edit_area-2_bg h1 {font-size: 22px}
	.section_edit_area-phone a:hover, .section_edit_area-phone a{font-size: 20px; width: auto}
	h1, h2, h3, h4, h5, h6{font-size: 22px}
	a, a:hover {font-size: 18px}
	.section_edit_area-2, #section_edit_area-footer, .section_edit_area-red,.section_edit_area-testimainbg,.section_edit_area-contact,.section_edit_area-footer_services_action_bg
	{padding: 1vh 7vw;} 
	
	 .section_edit_area-gray_padding{padding: 1vh 7vw;}
	.section_edit_area-footer_services_action h5 {font-size: 22px;}
	.section_edit_area-logo_small_screen {padding: 5px;}
	.section_edit_area-1_banner_main___left_service > .col-sm-12 {padding: 0}
					.section_edit_area-1_banner_main___right{text-align: center; padding: 5px;}
				.section_edit_area-1_banner_main___right > .clearfix,.section_edit_area-phone{display:flex; 
								justify-content:center;	align-items:center; width: 100%}	
	
		
	.section_edit_area-1_banner_main___left_service {padding: 5px;}	
								
								
	
.navbar-inverse{
	height:auto;
	opacity:0.9;}
	
.navbar-inverse .navbar-nav > li > a{
	font-size:20px;
	font-weight:bold;
	padding:5px 20px !important;}
	
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse 
.navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > 							
.active > a:hover {
	border:none;
	padding:5px 20px}

.navbar-nav{
	float: inherit!important;
	clear:left;
	margin:0px;}	

.navbar-collapse{
	padding-bottom:5px;}	

.navbar-inverse.sticky .navbar-nav > li > a{
	font-size:18px;
	font-weight:bold;
	padding:5px 30px !important; }
	
.navbar-inverse.sticky .navbar-nav > .active > a, 
.navbar-inverse.sticky .navbar-nav > .active > a:focus, .navbar-inverse.sticky .navbar-nav > 
.active > a:hover {	font-size:16px;
	border:none;
	padding:5px 30px}
	
.navbar-inverse.sticky{
	height:auto;
	opacity:0.9; }
	
.navbar-collapse.sticky{
	padding-bottom:5px;}	
	

.section_edit_area-logo_small_screen{font-family: 'bitterbold';
	font-size: 25px; 
	text-shadow: 1px 3px 1px rgba(0, 0, 0, 0.2);  
	font-weight: bolder;  text-transform: uppercase;
	color: #fff; margin: 0;}	
	.section_edit_area-red img {width: 250px; height: auto}
	.section_edit_area-gray_img_services img {width: 250px; height: auto}
.section_edit_area-logo_small_screen	a{
	color:#fc8506; }
	/* navbar-toggle */
	.navbar-inverse .navbar-toggle {background: rgba(0, 0, 0, 0.7); border: none;}	
	.navbar-inverse .navbar-toggle:hover {background: #111; color: #ccc}
	.section_edit_area-footer_services_action_bg{padding: 1vh 7vw;}
	.section_edit_area-_service_footer {margin: 20px 0;}
	.section_edit_area-footer_services_action_bg h5 {font-size: 25px;}
	.section_edit_area-_service_footer h5 {font-size: 18px;}
	.section_edit_area-_service_footer {font-size: 16px;}
	.section_edit_area-1_banner_main___left h5 {width: 200px; font-size: 25px;}
	.section_edit_area-1_banner_main{padding: 1vh 11vw;}
}

/* Portrait & landscape phone */
@media (max-width: 670px) { .section_edit_area-logo_small_screen{font-size: 20px;}
	.section_edit_area-Phone_visible_area_bg {width: 450px;}
	.section_edit_area-News a:hover{font-size: 20px;}
.section_edit_area-News a{font-size: 20px; }
}

@media (max-width: 420px) {	
	
	.section_edit_area-1_banner_main___right a {font-size: 20px;}
	.section_edit_area-logo_small_screen{font-size: 19px;}
	.section_edit_area-Phone_visible_area_bg {width: auto;}
	p, ul, li {font-size: 14px;}
	
	h1, h2, h3, h4, h5, h6 {font-size: 20px}.section_edit_area-phone a:hover, .section_edit_area-phone a{font-size: 18px}

	#scrolltop{display: none !important}
	.section_edit_area-red img {width: 150px; height: auto}
	.section_edit_area-gray_img_services img {width: 150px; height: auto}
	.section_edit_area-gray img {width: 150px; height: auto}
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
	.section_edit_area-1_banner_main___right a {font-size: 18px;}
	.section_edit_area-logo_small_screen{font-size: 18px;}	
	.section_edit_area-gray img, .section_edit_area-red img {display: none}
.section_edit_area-2, #section_edit_area-footer, .section_edit_area-red,.section_edit_area-gray,.section_edit_area-testimainbg,.section_edit_area-contact,.section_edit_area-footer_services_action_bg, .section_edit_area-gray, .section_edit_area-red {padding: 1vh 7vw;}
	.section_edit_area-1_banner_main {display: none}
	
		.section_edit_area-News a:hover{font-size: 18px;}
.section_edit_area-News a{font-size: 18px; }
}
	

@media (max-width: 280px) {	.section_edit_area-logo_small_screen{font-size: 16px;}	
}


@media screen and (min-width: 1200px) {
	.section_edit_area-1_banner_main___right {width: 400px;}
.navbar-inverse{
           
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}

#banner{margin:0px auto 0; background:#ccc;}
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
            line-height: 40px;
            height: 100px;  
	font-size:18px;
            width: 100%;          
		background:rgba(0, 0, 0, 0.9) !important;
            text-align: left;
        
					 }	

.navbar-inverse.sticky .navbar-nav > li > a{  text-shadow:none;	
font-size:20px;  padding:15px;
 }
.navbar-inverse.sticky .navbar-nav > .active > a, .navbar-inverse.sticky .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { 	color:#000;
		   font-family: 'anaheimregular'; text-shadow:none; }
	.navbar-inverse.sticky .navbar-nav{margin: 0;}	
	
	
.navbar-inverse .navbar-nav > li > a{
	   font-family: 'anaheimregular'; background:none;
	font-size:20px;  padding:15px; }}


@media screen and (min-width: 1920px) { 
	.section_edit_area-padding_around {padding: 1vh 24vw;}
	.section_edit_area-1_banner_main{padding: 1vh 25vw;}
	body {
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important; background-size:100% 730px !important}

	.section_edit_area-footer_services_action_bg{-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important; background-size:100% 100% !important}
	
		.section_edit_area-footer_services_action_bg{
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important; background-size:100% 100% !important}
	.navbar-inverse.sticky {height: 120px;}
.section_edit_area-contact {
background: #000000; /* Old browsers */
background: -moz-linear-gradient(45deg,  #000000 41%, #f4f4f4 41%, #f4f4f4 41%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #000000 41%,#f4f4f4 41%,#f4f4f4 41%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #000000 41%,#f4f4f4 41%,#f4f4f4 41%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#f4f4f4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}}
@media screen and (min-width: 5300px) {	.section_edit_area-padding_around {padding: 1vh 37vw;}
	.section_edit_area-1_banner_main{padding: 1vh 37vw;} }
